
.site-lang-ru #wb_header { height: 116px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-ru #wb_main { height: 1090px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 70px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #fcf9fc; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1276px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1276px; min-height: 1276px; }
#wb_element_instance21349 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance21350 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance21350 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance21351 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance21351 > ul { display: block; }
#wb_element_instance21351 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance21351, #wb_element_instance21351 ul { text-align: center; }
#wb_element_instance21351 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance21351 li { margin: 0px 6px 2px 6px; }
#wb_element_instance21351 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance21351 li.over > a, #wb_element_instance21351 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance21351 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance21351:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance21351:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance21351:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance21352 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance21353 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1300px; height: 1300px; display: block; z-index: 994; }
#wb_element_instance21353 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance21353 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1300px; }
#wb_element_instance21354 { top: 34px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 996; }
#wb_element_instance21354 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance21354 > .wb_shp { background-color: #f53f03; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance21355 { top: 62px; left: 350px; min-width: 360px; width: 360px; min-height: 24px; height: 24px; display: block; z-index: 1096; }
#wb_element_instance21356 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 576px; height: 576px; display: block; z-index: 2624; }
#wb_element_instance21357 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 116px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk #wb_main { height: 1090px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 70px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1276px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1276px; min-height: 1276px; }
#wb_element_instance21358 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance21359 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance21359 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance21360 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance21360 > ul { display: block; }
#wb_element_instance21360 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance21360, #wb_element_instance21360 ul { text-align: center; }
#wb_element_instance21360 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance21360 li { margin: 0px 6px 2px 6px; }
#wb_element_instance21360 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance21360 li.over > a, #wb_element_instance21360 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance21360 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance21360:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance21360:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance21360:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance21361 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance21362 { top: 71px; left: 54px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 1882; }
#wb_element_instance21362 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance21363 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1300px; height: 1300px; display: block; z-index: 994; }
#wb_element_instance21363 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance21363 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1300px; }
#wb_element_instance21364 { top: 34px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 996; }
#wb_element_instance21364 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance21364 > .wb_shp { background-color: #f53f03; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance21365 { top: 62px; left: 350px; min-width: 360px; width: 360px; min-height: 24px; height: 24px; display: block; z-index: 1096; }
#wb_element_instance21366 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 1104; background: transparent; touch-action: manipulation; }
#wb_element_instance21366 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance21366_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance21366 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance21366_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance21366 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance21366_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance21367 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 1454; }
#wb_element_instance21367 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance21368 { top: 310px; left: 370px; min-width: 460px; width: 460px; min-height: 310px; height: 310px; display: block; z-index: 1940; background: transparent; touch-action: manipulation; }
#wb_element_instance21368 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance21368_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance21368 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance21368_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance21368 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance21368_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance21369 { top: 350px; left: 410px; min-width: 460px; width: 460px; min-height: 330px; height: 330px; display: block; z-index: 2055; background: transparent; touch-action: manipulation; }
#wb_element_instance21369 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance21369_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance21369 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance21369_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance21369 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance21369_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance21370 { top: 340px; left: 360px; min-width: 510px; width: 510px; min-height: 330px; height: 330px; display: block; z-index: 2298; background: transparent; touch-action: manipulation; }
#wb_element_instance21370 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance21370_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance21370 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance21370_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance21370 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance21370_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance21371 { top: 300px; left: 400px; min-width: 500px; width: 500px; min-height: 270px; height: 270px; display: block; z-index: 2550; background: #000000; touch-action: manipulation; }
#wb_element_instance21371 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance21371_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance21371 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance21371_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance21371 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance21371_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance21372 { top: 120px; left: 330px; min-width: 650px; width: 650px; min-height: 24px; height: 24px; display: block; z-index: 2622; }
#wb_element_instance21373 { top: 120px; left: 7px; min-width: 318px; width: 318px; min-height: 212px; height: 212px; display: block; z-index: 2623; }
#wb_element_instance21373 img { width: 318px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance21374 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 576px; height: 576px; display: block; z-index: 2624; }
#wb_element_instance21375 { top: 120px; left: 10px; min-width: 270px; width: 270px; min-height: 170px; height: 170px; display: block; z-index: 2994; }
#wb_element_instance21375 img { width: 270px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance21376 { top: 380px; left: 10px; min-width: 970px; width: 970px; min-height: 430px; height: 430px; display: block; z-index: 3082; background: transparent; touch-action: manipulation; }
#wb_element_instance21376 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance21376_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance21376 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance21376_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance21376 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance21376_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance21377 { top: 310px; left: 390px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 2060; }
#wb_element_instance21378 { top: 354px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance21349 p:last-child { margin-bottom: 0; }
#wb_element_instance21349 { opacity: 1; }
#wb_element_instance21350 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance21352 p:last-child { margin-bottom: 0; }
#wb_element_instance21352 { opacity: 1; }
#wb_element_instance21355 p:last-child { margin-bottom: 0; }
#wb_element_instance21355 { opacity: 1; }
#wb_element_instance21356 p:last-child { margin-bottom: 0; }
#wb_element_instance21356 { opacity: 1; }
#wb_element_instance21358 p:last-child { margin-bottom: 0; }
#wb_element_instance21358 { opacity: 1; }
#wb_element_instance21359 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance21361 p:last-child { margin-bottom: 0; }
#wb_element_instance21361 { opacity: 1; }
#wb_element_instance21362 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance21365 p:last-child { margin-bottom: 0; }
#wb_element_instance21365 { opacity: 1; }
#wb_element_instance21367 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance21372 p:last-child { margin-bottom: 0; }
#wb_element_instance21372 { opacity: 1; }
#wb_element_instance21373 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance21374 p:last-child { margin-bottom: 0; }
#wb_element_instance21374 { opacity: 1; }
#wb_element_instance21375 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance21377 p:last-child { margin-bottom: 0; }
#wb_element_instance21377 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
